pnp_register_protocol
Prev | Device drivers PnP support | Next

## Name

pnp_register_protocol — adds a pnp protocol to the pnp layer

## Synopsis

`int pnp_register_protocol (` | struct pnp_protocol * | protocol`)`;

## Arguments

`protocol`

  pointer to the corresponding pnp_protocol structure

## Ex protocols

ISAPNP, PNPBIOS, etc

Prev | Up | Next
Device drivers PnP support | Home | pnp_unregister_protocol